/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.6.0
*/

.widget .widget-title,
.widget span.widgettitle,
h2 {
  font-family: Heebo !important;
}
a {
  font-family: Heebo;
}
.fa-hand-point-up::after {
  content: "\f0a6";
}
.my-container.product-boxes {
  margin-top: 25px;
}
/** Header **/
.top-bar .col-full {
  padding: 0 !important;
}
.widget_text.top-bar-left.widget_custom_html {
  order: 2;
  text-align: left;
}
.top-bar-left .textwidget.custom-html-widget {
  width: 100%;
  position: relative;
  width: 100%;
  position: relative;
  direction: ltr;
}
.top-bar-right {
  justify-content: flex-start;
}
.header-widget-region{display:none !important;}

/*.widget.woocommerce.widget_product_search input {
       padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 87px !important;
    border: 1px solid #ffda00;
    font-size: 15px;
    font-weight: 400;
    padding-right: 15px !important;
}*/
.menu-secondary-menu-container .menu .fa.menu-item::before {
  position: relative;
  top: 15px;
}
body .secondary-navigation .menu .fa a,
body .secondary-navigation .menu .ri a {
  /* padding-top: 0; */
  padding-right: 20px;
  padding-left: 10px;
}
body.rtl .site-header .secondary-navigation {
  padding-right: 1.2em;
  padding-left: 0;
  margin-right: auto;
  margin-left: 0;
}
.site-header .col-full {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.shoptimizer-primary-navigation {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.header-widget-region{display:none;}
/*body .site-search .widget_product_search form:before {
  top: 0;
    left: 0;
    background: #ffda00;
    width: 36px;
    height: 28px;
    border-top-left-radius: 87px;
    border-bottom-left-radius: 87px;
    font-size: 20px;
    padding-top: 7px;
    padding-right: 10px;
    font-weight: bold;
    color: #000;
}*/
/*.widget_product_search form button[type=submit]{
    clip: unset;
    position: absolute!important;
    top: 0;
    left: 0;
    opacity: 0; 
    z-index: 1;
    max-width: 50px;
    font-size: 10px;
    max-height: 37px;
}*/
.menu-menu-below-search-container {
  clear: both;
  width: 100%;
}
.pro-img {
  position: relative;
}
.site-footer li a:after {
  content: unset !important;
}
.cat-menu-b-search {
  margin: 0 auto;
  width: max-content;
  background: #f5f5f5;
}
.cat-menu-b-search > li {
  display: inline-block;
  padding: 15px 20px;
  position: relative;
}
.cat-menu-b-search > li > a {
  font-weight: 800;
  font-size: 15px;
}
.cat-menu-b-search > li:hover::after {
  content: "";
  position: absolute;
  height: 5px;
  width: 100%;
  bottom: 0;
  background: #ffda00;
  left: 0;
}
.cat-menu-b-search > .menu-item-has-children::before {
  content: "\f107";
  position: absolute;
  left: 0;
  font: normal normal normal 14px/1 FontAwesome;
  top: 36%;
  font-size: 18px;
}
.cat-menu-b-search .sub-menu {
  position: absolute;
  display: block;
  z-index: 9;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #000000;
  background: #fff;
  padding: 10px;
  width: 160px;
  top: 55px;
  right: 0;
  list-style-type: none;
  display: none;
}
.cat-menu-b-search ul.sub-menu {
  padding-left: 0;
  padding-right: 0;
}
.cat-menu-b-search ul.sub-menu > li {
  padding-left: 10px;
  padding-right: 10px;
}
.cat-menu-b-search > li:hover .sub-menu {
  display: block;
}
.cat-menu-b-search .sub-menu li a {
  font-weight: 300;
  margin-bottom: 5px;
}
.col-full.main-header .col-full-nav {
  /* padding-top: 0; */
}
.cat-menu-b-search ul.sub-menu > li:hover,
.cat-menu-b-search ul.sub-menu > li:hover a {
  background: #111;
  color: #fff;
}
.menu-below-search {
  width: 100%;
}
select.orderby {
  padding-right: 10px !important;
}
.woocommerce-product-search button[type="submit"] {
  opacity: 0;
  display: block;
  clip: unset !important;
  height: 100%;
}
.smart-search-suggestions {
  min-width: calc(100% + 20px);
}
body.rtl .site-search .widget_product_search form input[type="search"] {
  padding-right: 20px !important;
}
.below-content .col-full .widget .fa {
  position: absolute;
  top: -15px;
  left: 45%;
  font-size: 30px;
}
.woocommerce-cart .button.checkout::before {
  top: 29% !important;
}
body.rtl table.cart td.product-quantity .quantity-nav {
  right: 28px;
}
.widget_shopping_cart .woocommerce-mini-cart__total strong {
  float: right;
}
.widget_shopping_cart .woocommerce-mini-cart__total .woocommerce-Price-amount {
  float: left;
}
input#terms {
  display: inline-block;
}
/** Other Style **/
.product-box-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.product-box-wrapper .product-box {
  width: 33%;
  padding: 0 10px;
}
.product-box img {
  transition: 0.3s linear all;
}
.product-box:hover img {
  transform: scale(1.1);
}
.product-box-content {
  position: relative;
  overflow: hidden;
}
.product-txt strong {
  font-size: 25px;
}
.product-txt span,
.product-txt strong {
  display: block;
}
.product-txt {
  color: #fff;
  background-color: rgba(2, 1, 1, 0.32941176470588235);
  padding: 0.5em 1em 0.5em;
  font-size: 14px;
  width: 100%;
  position: absolute;
  bottom: 0px;
}
.product-txt span {
  background-color: #3bb54a;
  width: max-content;
  margin-left: 0;
  margin-right: auto;
  padding: 7px 10px;
  padding: 9px 25px;
  border-radius: 2px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  font-weight: 700;
}
em {
  font-style: normal;
}
.my-container {
  margin-top: 30px;
  padding-bottom: 10px;
}
h2 {
  font-weight: 800;
}
.cat-box-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.cat-box {
  width: 160px;
  background: #f2f2f2;
  margin-bottom: 15px;
  border: 1px solid #dfdfdf;
  margin-left: 15px;
}
.cat-box:hover {
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.39);
  transition: box-shadow 0.5s ease-in-out;
}
.cat-box h2 {
  font-size: 16px;
  text-align: center;
  margin-bottom: 0;
  margin-top: 6px;
}
.cat-box img {
  margin: 0 auto;
}
.title .fa {
  font-size: 18px;
  margin-left: 12px;
}
body.rtl .below-content .widget .widget-title,
body.rtl .below-content .widget p {
  padding-right: 0 !important;
  text-align: center;
}
.below-content .widget_custom_html {
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
/*
.widget_custom_html .fa{
    position: absolute;
    top: -15px;
    right: 48%;
    font-size: 30px;
} */
/** Category **/
.category-section li.product-category.product {
  max-width: 16%;
  background: #f2f2f2;
  margin-bottom: 15px;
  border: 1px solid #dfdfdf;
  margin-left: 10px;
  margin-bottom: 6px;
  padding-left: 7px;
  padding-right: 7px;
}

.category-section li.product-category.product a img {
  margin: 0 auto;
  order: 2;
}
.category-section li.product-category.product a {
  display: flex;
  flex-direction: column;
}
.category-section
  li.product-category.product
  h2.woocommerce-loop-category__title {
  order: 1;
}
.category-section li.product-category.product:hover {
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.39);
  transition: box-shadow 0.5s ease-in-out;
}
.category-section li.product.product-category:before {
  border: none !important;
}
.header-widget-region img {
  width: 100%;
}
/* .site-search form {
    max-width: 605px;
    margin: 0 auto;
   }*/
/*
.woocommerce-Tabs-panel img {
  max-width: 300px;
}
*/
/** Checkout Page **/
#payment .woocommerce-terms-and-conditions {
  padding: 1em 2em 1em 1em;
}
/** Product Single Page **/
.accessories .wooaces-col-left {
  float: right;
}
.accessories .wooaces-col-right {
  float: left;
}
.accessories .wooaces-col-right .total-price {
  text-align: left;
}
.accessories .wooaces-col-right .accessories-add-all-to-cart {
  text-align: left;
}
.check-products div input {
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  z-index: 9;
}
.check-products div span,
.check-products div input {
  display: inline-block !important;
}
.check-products div {
  display: block !important;
  margin: 0 0 14px 0 !important;
}
#tab-accessories_tab li.product::before {
  right: -19px !important;
  left: auto !important;
  visibility: visible;
  opacity: 1;
  transition: all 0.2s;
}
#tab-accessories_tab li.product:hover .product-inner {
  box-shadow: unset;
}
#tab-accessories_tab li.product:after {
  left: 0;
  right: auto;
}
#tab-accessories_tab div.wooaces-row div.wooaces-col-left ul.products li {
  /* JB */
  display: initial;
}
#tab-accessories_tab .wooaces-row .wooaces-col-left li.product.first {
  display: inline-block !important;
}
#tab-accessories_tab
  div.wooaces-row
  div.wooaces-col-left
  ul.products
  li.show-wooace-element {
  display: inline-block !important;
}
.shoptimizer-primary-navigation .site-search {
  display: none !important;
}
.my-mobile-search {
  display: none;
}
nav.woocommerce-MyAccount-navigation {
  float: right;
  margin-right: 0;
  margin-left: 5%;
}
.mo-openid-app-icons {
  display: block !important;
  text-align: center;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
}
/** Footer **/
footer.copyright {
  padding-bottom: 0;
}
footer.copyright .col-full {
  width: 100% !important;
  max-width: 100% !important;
}
footer.copyright .col-full {
  padding: 0;
}
footer.copyright .col-full > div:last-child {
  background: #000;
  color: #fff;
  padding: 13px 10px;
}
footer.copyright .col-full p,
footer.copyright .col-full p a {
  color: #fff;
}
footer.copyright .col-full {
  display: block;
  text-align: center;
  padding-right: 0 !important;
}
footer.copyright .col-full > div:first-child img {
  display: block;
  margin: 0 auto;
  max-width: 265px;
  float: none;
}
footer.copyright .col-full div {
  display: block;
  width: 100%;
}
footer.copyright .col-full div h2 {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.social-img li {
  display: inline-block;
}
.social-img li:first-child {
  margin-left: 10px;
}
ul.social-img li img {
  max-width: 120px;
}
ul.social-img li:first-child {
  margin-left: 8px;
}
ul.social-img li:last-child img {
  margin-bottom: 10px;
}
footer.site-footer .col-full div:first-child {
  padding-left: 0;
}
footer.site-footer .col-full {
  padding-left: 0;
  padding-right: 0;
}
footer .widget .widget-title {
  font-size: 15px;
  font-weight: 600;
  color: #000;
}
.header-widget-region .widget {
  padding: 0em 0;
}
footer {
  background: #f5f5f5;
}
/** Product Style **/
.woocommerce-loop-product__title a {
  font-size: 16px;
  font-weight: 800;
}
.product-label {
  display: block;
  line-height: 35px;
}
p.product__categories a {
  font-size: 11px;
  color: #999;
}
p.product__categories {
  margin-bottom: 0;
}
span.price {
  display: block;
}
.product-display {
  padding: 12px;
  width: 24%;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
}
.product-display:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.pro-txt > a {
  margin-top: 20px;
  opacity: 0;
  visibility: hidden;
  background: #3bb54a;
  display: block;
  margin: 0 auto;
  width: 80%;
  text-align: center;
}
.product-display:hover > .pro-txt > a {
  opacity: 1;
  visibility: visible;
}
.title.d-flex {
  width: 100%;
}
.my-container.product-section {
  display: flex;
  flex-wrap: wrap;
}
.product-display {
  width: 24%;
}
.pro-img img {
  margin: 0 auto;
  max-width: 230px;
}
.pro-img {
  position: relative;
}

.shoptimizer-sorting.sorting-end>.yith-infs-loader {
    display: block;
}
.shoptimizer-sorting>.yith-infs-loader {
    display: none;
}
#secondary.widget-area .widget .tagcloud a, .widget-area .widget.widget_product_tag_cloud a {
    color: #444;
    background-color: #f5f5f5;
}
footer a:not(.button):hover {
  color: #000;
}
#media_image-9 > span{display:none!important;}
span.gamma.widget-title{display:none!important;}

/*.lwss_selectable.lws-wre-productpointspreview-main
{
    display: inline-flex !important;
    }*/
.lwss_modify_content { }
td.lwss_selectable.lws-wre-cpp-event-label {
    display: none;
}
td.lwss_selectable.lws-wre-cpp-event-points {
    display: none;
}

body.rtl.single-product #page div.product .summary {
    float: left !important;
    margin-left: 20% !important;
    margin-right: 20% !important;
}
#page div.product .summary {
    width: 60% !important;
}
.product-details-wrapper {
    display: flex;
	padding-right: 3em !important;
    padding-left: 3em !important;
}
body.rtl .shoptimizer-product-prevnext {
    left: 30px !important;
}

	.my-third-column{
		margin-right: 60px !important;
    	width: 40% !important;
	}
	@media (max-width: 992px){
		.product-details-wrapper {
    		flex-direction: row !important;
    	}
		#page div.product .summary {
    		width: 60% !important;
		}
		body.single-product div.product form.cart {
    		width: 60% !important;
		}
		.my-third-column{
			width: 60% !important;
			margin-left: 50px !important;
			margin-right: 50px !important;
			margin-bottom: 25px !important;
			margin-top: 25px !important;
		}
	}

ul.products li.product .price {
    margin-bottom: 3.5rem !important;
}
ul.products li.product:hover .lws-woovip-purchase-restricted-list.several {
    margin-bottom: 5rem !important;
}
ul.products li.product:hover .lws-woovip-purchase-restricted-list {
    margin-bottom: 5rem !important;
}

ul.products .lws-woovip-purchase-restricted-list.several{
	display: inline-flex !important;
	flex-wrap: wrap;
	flex-direction: row;
    justify-content: start !important;
}
ul.products .lws-woovip-purchase-restricted-list.several .lws-woovip-sticker {
    display: flex !important;
    margin-left: 10% !important;
    margin-right: 1%0 !important;
    max-width: 64px !important;
}
ul.products li.product img.lws-woovip-sticker {
    margin: 10px !important;
	align-self: center !important;
    max-width: 64px !important;
}

.woocommerce-card__header .lws-woovip-purchase-restricted-list {
	display: flex;
	flex-direction: row !important;
    justify-content: center !important;
}
.woocommerce-card__header .lws-woovip-purchase-restricted-list label {
	display: block !important;
	text-align: center !important;
}

.pswp__ui--idle .pswp__button--arrow--left, .pswp__ui--idle .pswp__button--arrow--right {
    opacity: 0 !important;
}
.pswp__button--arrow--right {
    right: 500px !important;
}
.pswp__button--arrow--left {
    left: 500px !important;
}
.pswp__button--close {
    top: 150px !important;
	opacity: 1 !important;
	right: 300px !important;
}
.pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right, .pswp__caption, .pswp__top-bar {
    opacity: 1 !important;
}

[data-tooltip] {
  position: relative;
  cursor: pointer;
}
[data-tooltip]:before,
[data-tooltip]:after {
  line-height: 3 !important;
  font-size: 2.9em !important;
  pointer-events: none;
  position: absolute;
  box-sizing: border-box;
  display: none;
  opacity: 1 !important;
}
[data-tooltip]:before {
  content: "Tooltip";
  border: 15px solid transparent  !important;
  z-index: 100;
}
[data-tooltip]:after {
  content: attr(data-tooltip);
  text-align: center;
  min-width: 5em !important;
  max-width: 51em !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 16px 18px !important;
  border-radius: 13px !important;
  background: #000000;
  color: #FFFFFF;
  z-index: 99;
}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  display: block;
  opacity: 1;
}
[data-tooltip]:not([data-flow])::before,
[data-tooltip][data-flow="top"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #000000;
}
[data-tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="top"]::after {
  bottom: calc(100% + 50px);
}
[data-tooltip]:not([data-flow])::before, [tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="top"]::before,
[data-tooltip][data-flow="top"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, -40px) !important;
          transform: translate(-50%, -40px) !important;
}
[data-tooltip][data-flow="bottom"]::before {
  top: 100%;
  border-top-width: 0;
  border-bottom-color: #000000;
}
[data-tooltip][data-flow="bottom"]::after {
  top: calc(100% + 5px);
}
[data-tooltip][data-flow="bottom"]::before, [data-tooltip][data-flow="bottom"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, 80px) !important;
          transform: translate(-50%, 80px) !important;
}
[data-tooltip][data-flow="left"]::before {
  top: 50%;
  border-right-width: 0;
  border-left-color: #000000;
  left: calc(0em - 5px);
  -webkit-transform: translate(-80px, -50%) !important;
          transform: translate(-80px, -50%) !important;
}
[data-tooltip][data-flow="left"]::after {
  top: 50%;
  right: calc(100% + 5px);
  -webkit-transform: translate(-80px, -50%) !important;
          transform: translate(-80px, -50%) !important;
}
[data-tooltip][data-flow="right"]::before {
  top: 50%;
  border-left-width: 0;
  border-right-color: #000000;
  right: calc(0em - 5px);
  -webkit-transform: translate(80px, -50%) !important;
          transform: translate(80px, -50%) !important;
}
[data-tooltip][data-flow="right"]::after {
  top: 50%;
  left: calc(100% + 5px);
  -webkit-transform: translate(80px, -50%) !important;
          transform: translate(80px, -50%) !important;
}
[data-tooltip=""]::after, [data-tooltip=""]::before {
  display: none !important;
}

ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods li:not(first-child),
ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods li:not(last-child) {
    display: block !important;
}

ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods li:first-child,
ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods li:last-child{
   display: list-item;
}

/* Cart Page Reward Points */
.lwss_selectable.lws-displaypoints-main {
    display: flex !important;
    flex-flow: row wrap;
}
.lwss_selectable.lwss_modify.lws-displaypoints-label {
     flex: 1 1 100% !important;
}
.lwss_selectable.lws-displaypoints-points {
    flex: 1 1 50% !important;
}
.lwss_selectable.lws-displaypoints-points img.lws-woorewards-point-symbol {
    display: flex !important;
    margin-bottom: -0.03em;
    height: 3.8em !important;
    width: auto;
    margin-right: 150px !important;
}
.lwss_selectable.lws-displaypoints-bcont {
    flex: 0 0 70% !important;
    align-self: center;
}

/* Cart Option Number Size */
.woocommerce-variation-price span.woocommerce-Price-amount.amount {
    font-size: 28px !important;
}

/* Frequently Bought Together */
#frequently_bought_together_form {
	padding-right: 4.617924em !important;
    padding-left: 4.617924em !important;
}
.frequently_bought_together_products {
    max-width: 900px !important;
    float: right !important;
}
div.frequently_bought_product,
div.frequently_bought_products{
    float: right !important;
}
.frequently_bought_add_to_cart {
    margin-left: 50px !important;
    margin-right: 50px !important;
	float: right !important;
}
#frequently_bought_together_heading {
	margin: 0 38px 0 20px !important;
	font-size: 34px !important;
}
#frequently_bought_product_price_total .amount {
	color: #ee0000;
	font-size: 52px !important;
	line-height: 68px !important;
}
#frequently_bought_product_price_total {
	color: #ee0000;
	font-size: 42px !important;
	line-height: 58px !important;
}
div.frequently_bought_product div {
    text-align: center;
}

/* Related Products */
.related.products, .upsells.products {
    display: inline-block;
	width: 95% !important;
}

/* Footer Image */
.footer-card-img {
	width: 50% !important;
	height: 50% !important;
}

/* Single Product Page Side Cart Height */
.shoptimizer-mini-cart-wrap .widget_shopping_cart .product_list_widget {
    height: calc(100vh - 500px) !important;
    height: calc((var(--vh,1vh) * 100) - 500px) !important;
}
.admin-bar .shoptimizer-mini-cart-wrap .widget_shopping_cart .product_list_widget {
    height: calc(100vh - 425px) !important;
}

/* Hide Paypal Icon */
#payment .payment_methods li.payment_method_paypal img {
    display: block !important;
}

/* Login Modal Style */
#modal-my-text a {
	color: green !important;
	font-size: 24px !important;
}

/* Hide Old Logo Mark */
.logo-mark {
    display: block !important;
}

/* Hide second image in sticky cart */
.shoptimizer-sticky-add-to-cart__content img:nth-child(2) {
  display: block !important;
}

/* Product Page Layout */
#page .product .woocommerce-product-gallery {
    width: 50% !important;
}
body.rtl.single-product #page div.product .summary {
    float: right;
    margin-right: 10% !important;
}
#page div.product .summary {
    width: 75% !important;
}
body.single-product div.product form.cart {
    width: 75% !important;
}

/* category pages pricing spacing */
ul.products li.product .price {
    margin-bottom: 5rem !important;
}
@media (min-width: 993px){
body ul.products li.product {
    margin-bottom: calc(2.5em - 10px) !important;
}
}

/* Recent Posts */
.wp-show-posts-entry-title a {
    color: red !important;
	font-size: 26px !important;
    font-weight: 500 !important;
}
article.post {
    border: 2px solid blue !important;
	padding-bottom: 3em !important;
}
.ultp-block-e8c4ab .ultp-block-meta {
    justify-content: flex-end !important;
}

@media (max-width: 767px){
	#page div.product .summary {
    width: 50% !important;
}
	#frequently_bought_together_form {
    padding-right: 10px !important;
	padding-left: 10px !important; 
}

	.frequently_bought_together_products {
    margin-right: 20px !important;
}
	.frequently_bought_add_to_cart {
    float: right;
}
	.related.products, .upsells.products {
    width: 60% !important;
}
	
}

@media screen and (max-width: 600px){
div.frequently_bought_product {
    max-width: 50% !important;
}
}

.theChampLoginButtonBackground, .theChampLoginButtonText {
    font-size: 20px!important;
}
.theChampLoginButtonText {
    padding-right: 14px!important;
    padding-left: 14px!important;
    padding-top: 3px;
}
.theChampLoginProvider {
    float: right;
    margin-left: 14px!important;
}
.theChampLoginButtonBackground {
    height: 50px!important;
	margin-right: 20px !important;
}
.theChampLoginButtonBackground i {
    height: 48px!important;
    width: 48px!important;
}

/* Product page spacing on Mobile */
@media (max-width: 992px) {
body.rtl.single-product #page div.product .summary {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
}

/* Checkout page spacing */
body #payment .place-order {
    margin-top: 0em !important;
    padding: 0px !important;
}

.woocommerce-terms-and-conditions-checkbox-text{
    cursor: pointer !important;
    font-size: 23px !important;
}

.woocommerce-checkout .form-row p {
    margin-bottom: 0.2em;
    pointer-events: auto !important;
}

/* Change the order of reward points */
.lwss_selectable.lws-wre-productpointspreview-main {
    order: 5 !important;
}
body.rtl.single-product #page div.product .summary {
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap;
}
body.rtl .product-label {
    width: 17% !important;
}

/* product image zoom, lightbox removal */
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper img{
    pointer-events: auto !important;
}


/* Resize author pic for posts */
.author-details {
    float: left !important;
    margin-right: 25px !important;
}
.author .avatar {
    float: right !important;
	width: 250px !important;
}
.author .avatar > img {
	width: 250px !important;
	height: 190px !important;
}
#comments .comment-list .comment-meta .avatar {
    width: 84px !important;
    height: 64px !important;
}

/* Rewards Section below checkout summary */
.lwss_selectable.lws-rewards-reward {
    padding: 25px !important;
}

/* Rounded Pictures for recent posts */

.ultp-block-image.ultp-block-image-opacity img {
  height: 309px !important;
}

/* Login Popup Spacing */
.lrm-form .lrm-fieldset-wrap, .lrm-form .fieldset--default {
    padding: 20px !important;
}
#profile-details-section-wysija,
.aiowps-captcha,
.aiowps-captcha-equation {
    display: block !important;
}

/* Mobile Menu Spacing */
@media (max-width: 992px){
.main-navigation {
    padding-top: 10px !important;
    width: 50% !important;
}
	body.rtl .menu-primary-menu-container > .menu > li:first-child > a {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.close-drawer::after, .close-drawer::before {
    background-color: blue !important;
}
	.filters.close-drawer::after, .filters.close-drawer::before {
    background-color: green !important;
}
}

/* Shop & Category Sidebar */
span.gamma.widget-title {
    display: none!important;
    font-weight: 600;
}


.widget.woocommerce li .count {
    float: right !important;
}
.bapf_sfilter .bapf_body ul li ul {
    margin-left: 20px !important;
    margin-right: 35px !important;
}
.divi_checkbox_class .divi_checkbox_class_item input[type=checkbox] {
    margin: 0 14px 0 15px !important;
}
.bapf_divi_sfa h3, .divi_checkbox_class h3, .divi_color_class h3, .divi_image_class h3, .divi_slider_class h3 {
    font-size: 28px !important;
    line-height: 34px !important;
}
#bapf_3 h3{
	color: green !important;
    font-weight: 700;
    font-size: 28px !important;
    display: block;
    cursor: auto;
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin: 0 0 .8em;
    padding-bottom: .8em;
    width: 100%;
    position: relative;
    line-height: 24px;
}

/* Products Buttons on Mobile */
@media (max-width:767px){
ul.products li.product .button {
    display: block !important;
    justify-content: right !important;
    position: relative !important;
}
}


04-  Add this code in the snippet "Login popup Newsletter Subscription"

@media (min-width: 993px){
.main-navigation ul.menu, .main-navigation ul.nav-menu {
    overflow: hidden !important;
    max-height: 34px !important;
}
}
.product-box img {
    transition: 1.3s linear all;
}
.product-box-wrapper .product-box {
    width: 33%;
    padding: 0 20px;
}
.product-txt {
    color: #f6f7f7;

}
body ul.products li.product .button {
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: calc(100% - 30px);
    height: 50px;
    padding: 0;
    border-radius: 10px;
    opacity: 1;
    font-size: 20px;
    font-weight: 700;
    line-height: 52px;
    text-align: center;
    transition: all .1s;
    background: #961b1e;
}
.woocommerce-image__wrapper {
    border-radius: 10px;
}

/*
|----------------------------------------------------------
|-- Reward points making user friendly
|----------------------------------------------------------
*/
.entry-summary .lwss_selectable.lws-wre-productpointspreview-main .lwss_selectable.lws-wre-productpointspreview-points img {
    display: inline-block;
    width: 15px;
    position: relative;
    top: 2px;
}

.entry-summary .lwss_selectable.lws-wre-productpointspreview-main .lwss_selectable.lws-wre-productpointspreview-points {
    margin-right: 5px;
    font-size: 14px;
}



/*
|----------------------------------------------------------
|-- Archive page img alignment
|----------------------------------------------------------
*/
header.woocommerce-products-header.description-exists.image-exists {
    justify-content: space-between;
}

header.woocommerce-products-header.description-exists.image-exists img {
    width: 25%;
    margin-left: 15px;
}

.lrm-main .lrm-user-modal-container ul.lrm-switcher.-is-not-login-only, .lrm-fieldset-wrap .clearfix.lrm-row {
    display: none;
}

@media screen and (max-width: 3000px) and (min-width: 1026px){
.lrm-main.lrm-user-modal .lrm-user-modal-container {
    max-width: 20%;
}

.lrm-main .lrm-user-modal-container {
  max-width: 24%;
}
}

.lrm-signup-section .lrm-fieldset-wrap .lrm-integrations .mo-openid-app-icons:before {
  content: "התחברות לספיידר-3D";
  font-size: 25px;
  font-weight: 700;
  position: relative;
  top: -20px;
  left: 15px;
}

.lrm-user-modal-container-inner .lrm-signup-section .lrm-form .lrm-fieldset-wrap .lrm-integrations> a {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -30px;
    color: #ddd;
    font-size: 15px;
}

.lrm-user-modal-container .lrm-user-modal-container-inner .lrm-signup-section {
    display: block;
}

.lrm-user-modal-container .lrm-user-modal-container-inner .lrm-signin-section {
    display: none;
}

.logo-mark img { position: unset !important; }
.logo-mark img { position: unset; }

accessories_tab .checkbox label { font-size: 0.8em;}


@media (min-width: 993px){
	.woocommerce-tabs .panel {
		width: 100%;
		margin-top: 0;
	}
}
#tab-accessories_tab li.product{
	width: 20% !important;
}
#page .woocommerce-tabs .panel{
  max-width: 1150px;
}
.lrm-form-message{
  display: none !important;
}
#tab-accessories_tab li.product h3, #tab-accessories_tab li.product .woocommerce-loop-product__title{
  font-size:0.65em;
  direction: rtl;
}
#tab-accessories_tab li.product .price{
      font-size: 1rem;
}
#tab-accessories_tab li.product .product-inner{
  padding: 0px !important;
}
.shoptimizer-sticky-add-to-cart{
  z-index: 9999 !important;
}
body.rtl:not(.product-align-center) ul.products li.product .price ins {
    float: left;
}
#tab-accessories_tab .checkbox label{
  font-size:0.7em;
}
@media screen and (max-width: 768px){
  #tab-accessories_tab .total-price {
      float: right;
  }
  #tab-accessories_tab .accessories-add-all-to-cart {
    float: left;
    padding: 8px 0;
  }
}

@media only screen and (max-width: 425px) {
 #tab-accessories_tab li.product{
	width: 100% !important;
}
}





.accessories .custom-wc-message .woocommerce-message {
    background: #58B34A;
    padding-top: 25px;
    padding-right: 10px;
}

.accessories .button.wc-forward {
    background: #fff;
    color: #333;
    padding: 5px;
}

.accessories .woocommerce-message {
    color: #fff !important;
}



body ul.products li.product:not(.product-category) {
padding-bottom: 0px;
}

#tab-accessories_tab li.product .product-inner {
    padding: 0.429em 0.714em 0.357em 0.714em;
	float: right; !important;

	}


 @media (min-width: 993px)
.shoptimizer-primary-navigation {
    margin-right: 0em !important;
    margin-left: 0em !important;	
	}

		.top-bar .textwidget {
    margin: 0;
    padding: 0.1rem 0; !important
	}
body.rtl .product p.price {
    float: right;
}
.product p.price { float: left; margin: 0; color: #222; font-size: 30px; }

.lws-woovip-purchase-restricted-list img.lws-woovip-sticker {
    max-width: 100px !important;
}

@media screen and (min-width: 767px) {

#mybanner {

      max-height: 100%;
      left: 0;  
}
	
	.woosb-products .woosb-product .woosb-qty input {
     width: 100%; !important;
}

.quantity.buttons_added input[type=number] {
    -moz-appearance: textfield;
    padding-right: 5px; !important;
    text-align: center; !important;
}
	
.quantity-nav {
        margin-left: 100%; !important;
}
	
.quantity-button.quantity-down:before, .quantity-button.quantity-up:before {
        content: "";
    width: 60px; !important;
    height: 100%; !important;
}

.woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    background: #fff0; !important;
	border-color: #fff; !important;
}
	
	
#page div.product .summary {
    width: 64% !important;
}
}


.woosb-products .woosb-product .woosb-qty input {
    width: 100%;
}

.quantity.buttons_added input[type=number] {
    -moz-appearance: textfield; !important;
    padding-right: 5px; !important;
    text-align: center; !important;
}

.quantity-nav {
    margin-left: 186%; !important;
}

.woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {

    border-color: #fff;
    color: #666;
    background: #fff0;
}
.content-area p.stock {

    margin-top: -19px;
}

.woosb-products .woosb-product .woosb-title {
    flex-grow: 1; !important;
    text-align: right; !important;
    font-size: 34px; !important;
}

.content-area p.stock {
    border-top: 1px solid #e2e2e200;
}

body.rtl .below-content .widget svg {
    right: 20px; !important;

}	
	
.summary h1 {    
	margin-bottom: 28px; 
}


.somdn-download-link{ padding: 50px 70px; background-color: #961b1e; color: #fff; !important;
}
.somdn-download-link:hover{ padding: 50px 70px; background-color: #A0191B; color: #fff; !important;
}


.quantity-nav {
    position: fixed; !important;
}




.woosb-products .woosb-product .woosb-title {
     font-size: 11px;  !important;
}

body.rtl .product p.price {
    float: right; !important

}

.coupon-wrapper {
    direction: ltr; !important
	}


.gws_clearable__clear {
    right: 80%;
	}



.tax-product_cat .term-description {
    padding: 0px !important
	}

/*



body .shoptimizer-mini-cart-wrap .widget_shopping_cart {
    height: calc(100% - 90px); !important;
}
*/